global.error.request.param.missing=請求參數缺失：{0}
global.error.bad.request=請求參數不正確：{0}
global.error.request.param.type.error=請求參數類型錯誤：{0}
global.error.request.not.found=請求未找到：{0}
global.error.request.method.error=請求方法不正確：{0}
global.error.request.too.many=請求過於頻繁，請稍後重試
global.error.request.duplicate.data.error=請求數據已存在，請檢查
global.error.default.error=系統繁忙，請稍後再試
global.error.no.permission=您沒有該操作的權限
global.error.no.permission.to.visit.org=您無權訪問該組織的數據
global.error.request.organId.notExist=請求的組織標識未傳遞，請進行排查
global.org.product.not.exist=帳號登入異常，套餐資訊不存在，請重新登入
global.org.product.expired=組織產品套餐已過期，請續費後繼續使用
global.not.login=賬號未登錄
be.kicked.out=您的賬號於 {0} 在別處登錄，已被迫下線。登錄IP：[{1}]

auth.login.bad_credentials=登入失敗，帳號或密碼不正確
auth.login.user_disabled=登入失敗，帳號已被停用
auth.login.captcha_code_error=驗證碼不正確，原因：{0}
auth.login.third_not_bind=尚未綁定帳號，需要進行綁定
auth.mobile.not_exists=手機號碼不存在
auth.mobile.no_change=手機號碼未發生變更，無需修改
auth.manage_endpoint.login_permission_error=登入失敗，管理端帳號不存在
auth.login.user.not.exist=手機號未註冊

menu.name.duplicate=已存在相同名稱的選單
menu.parent.not_exists=父選單不存在
menu.parent.error=不能將自身設定為父選單
menu.not_exists=選單不存在
menu.exists_children=存在子選單，無法刪除
menu.parent.not_dir_or_menu=父選單的類型必須是目錄或選單
menu.operation_permission_error=管理端選單操作權限不足
menu.trans_error=選單翻譯異常，error_code：{0}

role.not_exists=角色不存在
role.name.duplicate=已存在名稱為[{0}]的角色
role.code.duplicate=已存在編碼為[{0}]的角色
role.can_not_update_system_type=不能操作系統內建的角色
role.is_disable=名稱為[{0}]的角色已被停用
role.admin_code_error=編碼[{0}]不能使用
role.me_error=不可為自身分配角色
role.not_superadmin_no_organ_id_oper_error=非超級管理員不可分配權限
role.buildin.modify_permission_error=修改內建角色下選單權限的權限不足
role.self.modify_permission_error=無法修改自身角色的選單權限
role.self.modify_error=無法修改自身的角色

user.username.exists=手機號已經存在
user.mobile.exists=手機號已經存在
user.email.exists=郵箱已經存在
user.not_exists=用戶不存在
user.import.empty=導入用戶數據不能為空！
user.password.failed=當前密碼不正確，請重新輸入
user.is_disable=名字為[{0}]的用戶已被禁用
user.count.max=超過組織用戶配額({0})，創建用戶失敗！
user.me.error=不允許操作用戶自身
user.password.length_at_least_8=密碼長度不少於8位，且包含大小寫字母、數字和特殊字符
user.username.multiple_error=存在[{0}]重複用戶，請聯繫系統管理員
user.operate_self_status_error=不允許操作用戶自身狀態
user.mobile_update_not_allow=該用戶已通過手機號認證，如需修改手機號請前往個人中心
user.organ_admin_user.delete_not_allow=組織管理員不允許刪除

dept.name.duplicate=已經存在該名字的部門
dept.parent.not_exists=父級部門不存在
dept.not_found=當前部門不存在
dept.exists_children=存在子部門，無法刪除
dept.parent.error=不能設置自己為父部門
dept.exists_user=部門中存在員工，無法刪除
dept.parent_is_child=不能設置自己的子部門為父部門
dept.user_oper_not_allow=不允許操作用戶自身部門
dept.parent_user_oper_not_allow=不允許操作用戶自身部門及其上級部門
dept.disable=部門({0})已被禁用
dept.not_allowed_login=部門({0})已被禁用，無法登入
dept.parent_disable=上級部門({0})已被禁用，請開啟後操作或選擇其他上級部門

dict_type.not_exists=當前字典類型不存在
dict_type.not_enable=字典類型處於關閉狀態，不允許新增或編輯
dict_type.name.duplicate=已經存在該名字的字典類型
dict_type.type.duplicate=已經存在該類型的字典類型
dict_type.has_children=無法刪除，該字典類型還有字典數據

dict_data.not_exists=當前字典數據不存在
dict_data.not_enable=字典數據({0})不處於開啟狀態，不允許選擇
dict_data.value.duplicate=已經存在該值的字典數據
dict_data.trans_error=字典數據標籤翻譯異常，error_code :{0}

notice.not_found=當前通知公告不存在
notice.name_unique_error=公告標題已存在，請編輯後重試
notice.buildin.modify_permission_error=內置通知公告編輯權限不足

sms.channel.not_exists=短信渠道不存在

sms.template.not_exists=短信模板不存在
sms.template.code.duplicate=已經存在編碼為[{0}]的短信模板
sms.template.api_error=短信 API 模板調用失敗，原因是：{0}
sms.template.api.audit_checking=短信 API 模版無法使用，原因：審批中
sms.template.api.audit_fail=短信 API 模版無法使用，原因：審批不通過，{0}
sms.template.api.not_found=短信 API 模版無法使用，原因：模版不存在

sms.send.mobile.not_exists=手機號碼不存在
sms.send.mobile.template_param_miss=短信模板參數({0})缺失
sms.send.template.not_exists=短信模板不存在

sms.code.not_found=驗證碼不存在，請點擊獲取
sms.code.not_correct=驗證碼不正確
sms.code.send_too_fast=短信發送過於頻繁
sms.code.is_valid=驗證碼在有效期內，5 分鐘內請勿重複發送！

organ.not_exists=組織不存在
organ.disable=[{0}]組織已被禁用
organ.expire=[{0}]組織已過期
organ.can_not_update_system=系統組織不能進行修改、刪除等操作！
organ.name.duplicate=名字為[{0}]的組織已存在
organ.website.duplicate=域名為[{0}]的組織已存在
organ.data_code.not_exists=組織未配置資料源標識
organ.already_exists=該新增組織已授權機台數量無需重複新增！
organ.user_oper.not_allow=不允許操作用戶自身組織
organ.contact_mobile.duplicate=手機號為[{0}]的組織已存在
organ.expiretime.product_id_lack=請選擇要購買的產品

notify.template.not.exists=站內信模版不存在
notify.template.code.duplicate=已經存在編碼為[{}]的站內信模板
notify.send.template.param.miss=站內信模板參數({})缺失

machine.not.exists=機台不存在
machine.template.not.exists=機台模板不存在
default.template.count=預設模板數量異常
the.current.machine.is.already.in.use=當前機台已使用，禁止刪除
machine.error=當前機台錯誤，請重新選擇機台
the.current.brand.of.the.machine.exists=當前機台配置的模板中，該品牌已存在，請重新輸入品牌名稱
the.model.of.the.machine.does.not.exist=該型號的機台模板不存在，請進行配置
the.current.brand=品牌ID錯誤，或品牌不存在
machine.num.error=當前組織該類型的機台創建已達到最大值，無法繼續創建
machine.name.error=當前機台名稱已存在，請重新輸入機台名稱
machinetemplate.name.error=當前機台模板的名稱已存在，請重新輸入機台模板名稱
labelingmachine.related.data.error=當前機台關聯的貼標機數據有誤，請在高級配置中重新配置貼標機或選擇其他模板
drillmachine.related.data.error=當前機台關聯的鑽孔機數據有誤，請在鑽孔模塊中重新配置鑽孔機或選擇其他模板
machine.data.error=當前組織尚未進行機台授權，請聯繫組織管理員或客服進行授權
machine.num.data.error=組織授權的機台數量不能超過127台
machine.used.already=當前機台在加工方案組中已使用，無法刪除

label.template.not.exists=標籤模板不存在
label.not.exists=標籤不存在
default.label.not.exists=該類型標籤的預設模板不存在
machine.use.label=當前標籤已有機台使用，無法刪除
default.not.deleted=預設標籤模板無法刪除
label.is.use.error=當前標籤在打包設定中已有使用者使用，無法刪除
data.source.not.exists=系統資料來源不存在

order.parts.import.list.is.empty=生產配件匯入資料不可為空
remain.plate.status.used=餘料板正在使用中，禁止修改
remain.plate.status.no.used=餘料板未使用
remain.plate.usr.type=餘料板使用類型為不可核銷類型
remain.plate.id.not.exists=未選中餘料板，請選擇餘料板
remain.plate.count.max=每次新增餘料板數量最大為 999

system.config.not_exists=系統配置不存在
system.config.type_not_support=不支援的系統配置類型
system.config.custom_plate_no.rule_save_format_error=自訂板編號配置：自訂板編號保存格式錯誤，請檢查配置規則
system.config.custom_plate_no.rule_reset_not_support=自訂板編號配置：該規則不支援手動復位／清零
system.config.custom_plate_no.rule_item_not_found=自訂板編號配置：找不到對應的規則項進行手動復位／清零
system.config.custom_plate_no.rule_order_reset_failed=自訂板編號配置：手動復位／清零訂單下序號失敗，請聯繫客服
custom.plate_no.rule.code_empty=規則編碼不能為空
custom.plate_no.rule.code_not_match=規則編碼[{0}]不合法，請檢查配置規則
custom.plate_no.rule.date_format_error=時間格式[{0}]不合法，請檢查配置規則
custom.plate_no.rule.custom_value_empty=自訂字元值不能為空，請檢查配置規則
custom.plate_no.rule.reset_mode_error=規則[{0}]復位／清零模式不合法，請檢查配置規則
custom.plate_no.rule.int_type_empty={0} 下的 {1} 不能為空，請檢查配置規則
custom.plate_no.rule.int_type_convert_error={0} 下的數值類型參數 {1}:{2} 轉換異常，請檢查配置規則
custom.plate_no.rule.bool_type_convert_error={0} 下的布林類型參數 {1}:{2} 轉換異常，請檢查配置規則
process.scheme.data_empty=加工方案組的：{0} 為空，無法保存，請進行配置
process.scheme.config.data_empty=加工方案組的：{0} 為空，請檢查配置信息
process.scheme.config.field_error=當前方案組的配置異常，請重新配置
process.scheme.config.in_use=當前方案組已在排單中使用，無法刪除
process.scheme.config.machine_label_empty=當前方案組對應解析器的機台標籤數據為空，請檢查機台標籤配置信息
config.data_error=當前系統配置的數據有誤，請重新嘗試排序
process.config.used_already=當前加工分線配置已在加工方案組中使用，無法刪除
optimization.config.used_already=當前數據處理配置已在加工方案組中使用，無法刪除
sealedge.config.item_empty=第 {0} 條配置中，有欄位值為空，請新增數據
sealedge.config.max_value_error=第 {0} 條配置中，{1} 要大於等於 {2}，請修改數據
sealedge.config.data_error=當前封邊條配置有誤，請重新檢查後新增
sealedge.config.name_exists=當前配置的名稱已存在，請重新命名
sealedge.config.decimal_places_max_three=第 {0} 條配置中，小數位數最多為 3 位，請修改
sealedge.config.min_value_gt_zero=第 {0} 條配置中，寬最小值：{1} 要大於 0，請修改
sealedge.config.max_value_gt_zero=第 {0} 條配置中，寬最大值：{1} 要大於 0，請修改
sealedge.config.value_range_error=第 {0} 條配置中，寬最大值 要大於 寬最小值，請修改

token.app_type.exist=當前應用已存在token配置，無法繼續新增
token.config.not_exists=當前應用的token配置不存在
token.time.is_expires=當前token已過期，請重新配置或延長時間
token.app_type.no_update=應用名稱不允許更改
token.data.is_null=當前token的配置為空，無需刪除
token.expires_time.is_null=當前未選擇有效時間，請選擇後再新增
token.expires_time.data_error=當前選擇的有效時間已過期，請增加有效時間
token.insert.data_error=token新增失敗，請重新嘗試

invoice.no_exist=當前發票記錄有誤，請重新查看
invoicing.reject_reason=請填寫拒絕開票原因
purchase_record.no_exist=當前發票對應的購買記錄有誤，請退回組織後重新申請開票
invoice.is_fail=當前發票已開票，無法再次進行開票
products.is_exist=產品[{0}]已存在，請修改產品名稱後再次操作
products.no_delete=當前產品已上架，無法刪除，請下架後再刪除
products.no_update=當前產品已上架，無法進行修改
products.detail.no_update=定價規則對應的產品已上架，無法進行修改
advertisement.time_error=投放時間錯誤，結束時間應大於開始時間
advertisement.name.is_exist=當前廣告名稱已存在，請重新命名
advertisement.no_delete=當前廣告已經發布，無法刪除，請結束發布後再刪除
product_promotion.active.name.is_exist=當前優惠活動名稱已存在，請修改
product_promotion.purchaseduration.is_exist=當前所選產品下{0}{1}購買時長的優惠活動已存在，請修改
invoice_title.not_exists=發票抬頭不存在，請先創建發票抬頭
org_invoice.purchase_record.update_num.not_match=當前勾選的購買記錄中部分可能已開票，請查詢後重新勾選提交開票
org_invoice.agree_file.null=確認開票發票附件不能為空，請上傳後再提交
invoice_title.org.exists=組織下已存在發票抬頭，請刷新後編輯抬頭內容
invoice_title.taxpayerid.exists=統一社會信用代碼已存在，請檢查
products.not_nolist=當前產品未上架
org_product.purchase.lock=組織下存在購買中的產品操作，請稍後再試
invoice_title.enterprise.taxnumber.empty=企業統一信用代碼不能為空
invoice.amount.zero=可開票金額為0，請檢查購買記錄
invoice.apply.uninvoiceable.exist=當前提交記錄中存在不可開票記錄，請刷新列表後重新選擇提交

pay.channel_not_support=暫不支援的支付渠道，請使用其他支付渠道
pay.order_not_exist=支付訂單不存在，支付編號[{0}]，請重新發起支付
pay.order_channel_query_not_exist=若您已確認掃碼支付，請稍後重新整理頁面，支付平台可能存在延遲入帳
pay.order_notify_data_parse_error=解析支付回調資料異常
pay.order_status_is_not_waiting=支付訂單不處於待支付狀態
pay.order_submit_channel_error=發起渠道支付異常，請聯繫客服
pay.notify_passback_tradetype_not_support_error=不支援的支付回調tradeType:[{0}]，請檢查支付渠道

product.no_exist=當前產品不存在
product.detail_no_exist=當前產品的規則不存在
product.detail_duration_exist=當前產品下已存在產品時長[{0}/{1}]的定價規則，請修改後重新操作
product.promotion_no_exist=當前優惠活動不存在
product.detail_duration_unit_not_support=不支援的時長單位，請檢查該定價規則的時長單位
org.product_purchase_wait_pay_error=組織下存在當前產品的待支付記錄，請支付或{0}分鐘後再次發起軟件購買
product.price_null_error=產品建議價格為空，請聯繫客服
org.product_purchase_not_exist_error=組織訂購紀錄不存在，請檢查資料
org.product_purchase_exist_error=組織[{0}]訂購記錄已存在，請勿重複訂購
org.product_purchase_delay_record.paid.error=組織[{0}]首購記錄[{1}]存在已支付的延期記錄，請勿刪除

advertisement.no_exist=廣告不存在
advertisement.status_endtime_expired=當前廣告投放結束時間已逾期，請重新發布選擇投放時間或重新編輯投放時間
advertisement.image_empty_error=廣告圖片檔案為空，請重新上傳
advertisement.image_upload_fail=廣告圖片上傳失敗，請稍後再試
advertisement.update_status_error=當前廣告已經發布，若要編輯請先結束發布

parser.no_exist=當前解析器不存在，請重新選擇
parser.template_no_exist=當前解析器模板不存在，請重新選擇
product_purchase.no_exist=當前購買記錄不存在，請檢查
product_purchase.endtime_before_delaytime_error=當前產品訂購有效期{0}未超過當前日期，請調整訂購時長
product.delay_duration_unit_not_support=不支持的產品延期時長單位

assembly.config.import.order_components.query.error=裝配設定導入失敗：訂單部件査詢失敗，請檢查訂單狀態
assembly.config.not_exist=裝配設定不存在
assembly.config.do_config_exist=裝配設定[{0}]已存在
assembly.config.new_config_name_exist=新裝配設定名稱[{0}]已存在，請重新查詢後再次操作
assembly.config.save_topname_exist=當前配寘中頂級節點名稱[{0}]已存在，請修改後再次保存
assembly.config.no_need_new_config=不存在名為[{0}]的已配寘重複設定，請重新查詢後再次操作